{
  "parser": "@babel/eslint-parser",
  "extends": "eslint:recommended",
  "env": {
  "es6": 1,
  "node": 1
  },
  "parserOptions": {
  "ecmaVersion": 2020
  },
  "ignorePatterns": [
  "node_modules",
  "dist"
  ],
  "rules": {
  "no-console": "error",
  "no-mixed-spaces-and-tabs": 0
  }
}
